Subject: Re: bug#69331: Please provide links to Debbugs pages

From: Felix Lechner <[email-masked]>
Date: Fri, 21 Jun 2024 13:23:03 -0700

Hi Vincent,

On Fri, Jun 21 2024, Vincent Legoll wrote:

> I wanted to say that even if eveything would be shown by mumy, the
> link to debbugs would still be interesting to have.

Okay, sorry about the confusion and thanks for your support!

> I don't understand what you mean, with this other issue link.

That report uses some less common features which I think may be missing
from Mumi.

Kind regards & please have a good weekend!
Felix